Follow

Heads up for iOS folks, you want to update your devices:

1. "A remote attacker may be able to cause arbitrary code execution"

2. "A malicious application may be able to elevate privileges."

t.co/VbqVeIPRxg

· · Tweet-Toot · 0 · 0 · 1
Sign in to participate in the conversation
Mastodon

Server run by the main developers of the project 🐘 It is not focused on any particular niche interest - everyone is welcome as long as you follow our code of conduct!